<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lonely Receiver</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Lonely-Receiver-4/digital-comic/903380</Web>
  <Summary>A horrific breakup story in five parts. 

Catrin is truly alone and descending into madness. Lost with her thoughts, she finds herself reeling, falling deeper in love with her phone. But it refuses to love her back. So she gives her-self to it and becomes one with the machine landscape.

Reeling backward / and I'm changing //
// Not myself / I evolve / spinning into the green above
/ Descending deep / I'm alone / spiraling into others /
/ Until I meet // the one I love.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903380]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction, Horror</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
